body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:12px;
	background-repeat:no-repeat;
	width:100%;

	
	background-image:url(../images/bg_main.gif);
	background-repeat:repeat-y;

	background-position:center;
	background-color:#d2d2d2;
	line-height:18px;
		
}

p, td, th{
	line-height:16px;
	font-size:11px;
	color:#666666;
}

li {
	list-style:square;
	font-size:11px;
	color:#666666;
}

a {	color:#d31145; text-decoration:underline; }
a:hover { color:#d31145; text-decoration:none; }

h1 {
	color:#007070;
	font-size:18px;
	font-weight:normal;
}

h2 {
	color:#007070;
	font-size:14px;
	font-weight:normal;
}

h3, h4, h5, h6 {
	color:#000;
	font-size:12px;
	font-weight:bold;
}



#pages {
	width:792px;
	background-color:#ffffff;
}



#banner_inner{
	float:left;
	width:792px;
}
#logo{
	text-align:left;
	padding:28px 0 0 1px;
	float:left;
}
#bg_link{
	width:172px;
	float:right;
	padding:21px 33px 0 0;
}
.txt_menu{
	
}
.txt_menu2{
	margin-top:1px;
}

#main{
	text-align:left;
	width:792px;
	
}

#main_inner {
	float:left;
	width:726px;
	padding:0 33px 0 33px;

}
#main_inner_sub {
	float:left;
	width:792px;
	padding:0 0px 200px 0px;
	background-color:#FFFFFF;
	background-image:url(../images/bg3.gif);
	background-position:bottom;
	background-repeat:no-repeat;

}
#menu{
	width:172px;
	margin:19px 0 0 0;
	background-color:#d2d2d2;
	float:left;
	height:207px;

}
#menu2{
	width:172px;
	margin:22px 0 0 33px;
	background-color:#d2d2d2;
	float:left;

}

.content_menu{
	border-bottom:1px solid #FFFFFF;
}

.content_submenu{
	padding:6px 10px 7px 10px;
	border-bottom:1px solid #FFFFFF;
	color:#323232;
	cursor:pointer;
}

.content_submenu:hover{
	background-color:#666666;
	color:#ffffff;
	cursor:pointer;
	
}

.content_submenu:hover a{
	background-color:#666666;
	color:#ffffff;
	cursor:pointer;
	
}


.content_submenu a{
	color:#323232;
	text-decoration:none;
	cursor:pointer;
}

.content_submenu a:hover{
	color:#ffffff;
	cursor:pointer;
}

.content_submenu_selected{
	background-color:#666666;
	padding:6px 10px 7px 10px;
	border-bottom:1px solid #FFFFFF;
	color:#323232;
	cursor:pointer;
	
}

.content_submenu_selected a{
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
}

.child{
	background-color:#efefef;
	border-bottom:1px solid #FFFFFF;
	padding:0 0 0 12px;
	font-size:11px;
}
#frame_flash{
	width:524px;
	height:207px;
	float:right;
	margin:19px 0 0 0;
	background-color:#d2d2d2;
}
#flash{
	margin:13px 0 0 14px;
}
#content{
	width:496px;
	float:left;
	margin:15px 0 0 30px;
}
#wide_content{
	width:730px;
	float:left;
	margin:15px 0 0 30px;
}
#categoris_subpages{
	color:#d31145;
	font-size:15px;
	font-weight:bold;
	margin:5px 0 0 0;
}
#title_subpage{
	margin:10px 0 0 0;
	font-size:12px;
	font-weight:bold;
}
#isi_subpage{
	margin:10px 0 0 0;
	font-size:11px;
}

#search{
	width:759px;
	text-align:right;
	float:right;
}
.component_search{
	color:#737371;
	float:right;
	padding:0;
	margin:0 33px 0 0;
}
#txt_search{
	margin:2px 0 0 0;
	float:right;
}
#txt_input{
	float:right;
}
.input{
	width:170px;
	border:1px solid #d31145;
}

#actions{
	text-align:left;
	width:770px;
	clear:left;
}
#actions_inner{
	float:left;
	width:770px;

}
#news{
	width:203px;
	padding:22px 0 0 33px;
	float:left;
	text-align:left;
}
#event{
	width:203px;
	padding:22px 0 0 40px;
	float:left;
	text-align:left;
}
#lastestPublish{
	width:203px;
	padding:22px 33px 0 0;
	float:right;
	text-align:left;	
}
.categories{
	margin:0 0 16px 4px;
}
.title{
	color:#737371;
	font-size:12px;
	font-weight:bold;
}

.isi{
	margin:0 0 0 20px;
	font-size:12px;
}


#main_content{
	background-color:#d2d2d2;
	width:726px;
	height:129px;
	margin:0 0 0 0;
	clear:right;
	border:1px solid #d2d2d2;
}
#image{
	margin:12px 0 0 0;
}


#footer{
	width:792px;
	height:24px;
	text-align:left;
	clear:left;
	background-color:#d31145;
	padding-top:5px;
}
#footer ul {
	background-color:#d31145;
	margin:0;
	padding:0 0 0 50px;
}
#footer ul li{
	display:inline;
	color:#fff;
	font-size:11px;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

.blank{
	width:100%;
	float:left;
}

#news ul { margin:0; padding:0 0 0 18px; }
#news ul li {list-style-image:url(../images/arrow_red.gif); padding:0 0 10px 0; }
#news ul .title { color:#737371; font-size:12px; font-weight:bold; padding:0; }

#event ul { margin:0; padding:0 0 0 18px; }
#event ul li {list-style-image:url(../images/arrow_red.gif); padding:0 0 10px 0; }
#event ul .title { color:#737371; font-size:12px; font-weight:bold; padding:0; }

#lastestPublish ul { margin:0; padding:0 0 0 20px; }
#lastestPublish ul li {list-style-image:url(../images/arrow_red.gif); padding:0 0 10px 0; }
#lastestPublish ul .title { color:#737371; font-size:12px; font-weight:bold; padding:0; }

.errtxt{
	padding:10px 10px 10px 10px;
	background-color:#FF9999;	
	border:1px solid #FF0000;
}


.scstxt{
	padding:10px 10px 10px 10px;
	background-color:#33CC66;
	border:1px solid #009933;
}

.blank1{
	width:750px;
	height:12px;
	float:right;
}

#logout {
	float:right;
	border:1px solid #cccccc;
	font-style:italic;
	font-size:11px;
	font-weight:bold;
	padding: 1px 10px;
}

#logout a {
	text-decoration:none;
}

.errmsg {
	color:#ff0000;
	font-weight:bold;
}